### Enumeration

# Gimp PDBStatusType

unstable since: 3.0

#### Declaration

    enum Gimp.PDBStatusType

#### Description [src]

Return status of PDB calls.

Available since: 3.0

#### Members

`GIMP_PDB_EXECUTION_ERROR`

  Execution error.

  - Value: `0`
  - Nickname: `execution-error`
  - Available since: 3.0
`GIMP_PDB_CALLING_ERROR`

  Calling error.

  - Value: `1`
  - Nickname: `calling-error`
  - Available since: 3.0
`GIMP_PDB_PASS_THROUGH`

  Pass through.

  - Value: `2`
  - Nickname: `pass-through`
  - Available since: 3.0
`GIMP_PDB_SUCCESS`

  Success.

  - Value: `3`
  - Nickname: `success`
  - Available since: 3.0
`GIMP_PDB_CANCEL`

  User cancel.

  - Value: `4`
  - Nickname: `cancel`
  - Available since: 3.0